# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_07.CardTransaction3Choice

Packages that use CardTransaction3Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_07

## Uses of CardTransaction3Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_07

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_07 declared as CardTransaction3Choice
Modifier and Type
Field
Description
`protected CardTransaction3Choice`
CardTransaction16.`tx`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 that return CardTransaction3Choice
Modifier and Type
Method
Description
`CardTransaction3Choice`
ObjectFactory.`createCardTransaction3Choice()`
Create an instance of `CardTransaction3Choice`
`CardTransaction3Choice`
CardTransaction16.`getTx()`
Gets the value of the tx property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_07 with parameters of type CardTransaction3Choice
Modifier and Type
Method
Description
`void`
CardTransaction16.`setTx(CardTransaction3Choice value)`
Sets the value of the tx property.